﻿@charset "utf-8";

/* 背景色関係 */
#wrap_top #container,
.menu_bg{
	background:url(../images/menuarea_bg.png) repeat-y left #628d61;
}

#wrap_top .menu_bg{
	background: none #979ea0;
}



/* トップページ */

.kv_box {
	padding: 0 !important;
	position: relative !important;
	width:600px; /* 縦組みの場合は削除 */
}
.kv_img{
	width: 100% !important;
}
.hoso_img {
	position: absolute !important;
	bottom:1%;
	left:0;
	width:100% !important;
}
	@media screen and (max-width: 619px){
		#wrap_top {
			padding-top:34px;
			background: #979ea0;
		}
#wrap_top #container,
.menu_bg{
	background-image:none;
}
		#contents {
			min-height: auto !important;
		}
		.kv_box {
			width: 100%;
			}
	}

.bnr_area{
	background: #ccc;
	padding:2%;
}

.bnr_area img{
	width:50%;
}



/* スタキャス */
.staffbox {
	margin: 0 0 20px 0;
	padding: 0;
}

.staffbox li{
	border-bottom: dashed 1px #999;
	padding:6px 0 0 0;
}

.staffbox li span {
	margin: 0;
	padding:6px 0 0 0;
	width: 52%;
	display: inline-block;
	box-sizing: border-box;
}
.staffbox.staff li span {
	width: 34%;
}
	@media screen and (max-width: 619px){
		.staffbox {
			margin: 0 0 20px 0;
			padding: 0;
			width: auto;
		}
		.staffbox li{
			border-bottom: none;
			padding:2% 0 0 0;
		}

		.staffbox li span {
			padding:0 0 0 0;
			width: 100%;
			display: block;
			font-size: 85%;
			font-weight: 900;
		}
		.staffbox.staff li span {
			width: 100%;
		}
			}



/* 放送情報 */
.onairbox {
	margin: 0 0 20px 0;
	padding: 0;
}
.onairbox dt {
	float: left;
	margin: 0;
	padding:20px 0 0 0;
	width: 20%;
	box-sizing: border-box;
	font-weight:900;
}
.onairbox dd {
	margin: 0;
	padding: 20px 0 0 20%;
	width: 100%;
	box-sizing: border-box;
	border-bottom: dashed 1px #999;
}
	@media screen and (max-width: 619px){
		.onairbox {
			width: auto;
			font-size:inherit;
		}
		.onairbox dt {
			float: none;
			margin: 0;
			padding: 10px 0 0 0;
			width: auto;
			font-weight:900;
		}
		.onairbox dd {
			margin: 0;
			padding: 0 0 0 0;
			width: auto;
			border-bottom: none;
		}
	}


/* エピソード */
.subt {
	display: block;
	box-sizing: border-box;
	padding: 0;
	margin: 10px auto;
	text-align: center;
	font-weight: 900;
	font-size: 140%;
}
.mov {
	width: 540px;
	margin: 30px auto;
	background: #000;
	text-align: center;
	position: relative;
}
.mov .mov_free {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
}
.mov .mov_free iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.timetxt {
	padding: 8px 20px;
	margin: 10px auto;
	color: #fff;
	font-weight: bold;
	background: #ee0f83;
	border-radius: 10px;
	display: table;
	max-width: 650px;
}
ul.social_area {
	padding: 30px 0 8px 30px;
	text-align: center;
}
ul.social_area li {
	display: inline-block;
	padding: 4px 0;
	width: 120px;
	text-align: left;
}
	@media screen and (max-width: 619px){
		.kv_box {
			padding: 0 !important;
			background: #f5f3f0;
		}
		#nav .t_bnr {
			margin: 3% 0 4% !important;
  			padding: 0 !important;
		}
		#nav .t_bnr a img {
			width: 70%;
		}
		.staffbox {
			margin: 0 0 20px 0;
			padding: 0;
			width: auto;
			display:inherit;
			flex-wrap:inherit;
			text-align:center;
		}
		.staffbox dt{
			border-bottom: none;
			padding:2% 0 0 0;
			width: 100%;
			font-size: 85%;
			font-weight: 900;
		}
		.staffbox dd {
			padding:0 0 0 0;
			width: 100%;
			display: block;
			font-size: 100%;
			position: inherit;
			bottom:auto;
			right:auto;
		}
		.storytxt {
			line-height: 1.8;
		}
		.subt {
			padding: 0 2%;
			font-size: 120%;
		}
		.mov {
			width: 95%;
			margin: 3% auto 0;
		}
		ul.social_area {
			display: none;
		}
		ul.social_area li {
			display: none;
		}
		#sp_social_area {
			padding: 2px 0;
		}
		.tx_social_table {
			margin: 0 auto;
		}
	}



/* 場面写 */
.thum{
	margin:20px 0 0;
	text-align:center;
}
	.thum img{
		border:solid 1px #666666;
		margin:0 1% 0;
		width:46%;
	}
	@media screen and (max-width: 619px){
		.thum img{
			margin:0 1% 10px;
		}
	}

/* メニュー */

#nav .t_bnr{
	width:270px;
	padding:20px 0 20px 0;
	text-align:center;
	font-size:0;
}

#nav .t_bnr a{
	padding: 0;
	margin:0;
	font-size:100%;
}

#nav .t_bnr a img{max-width:250px; height:auto; padding:4px; box-sizing:border-box;}


	@media screen and (max-width: 619px){
		#nav .t_bnr{
			padding:0;
			margin:0;
			width:auto;
		}
		#nav .t_bnr li{		
			margin:0 auto 1% auto;
			width:100%;
		}
		#nav .t_bnr a{
			padding:0;
			margin:0;
		}
		#nav .t_bnr a img{
			max-width:96%;
			box-sizing:inherit;
		}
	}